tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [PATCH] nvi supports db4

On Sat, Dec 20, 2008 at 05:03:20PM -0800, Eric Gillespie wrote:
> Contrary to comments in the pkgsrc Makefile, nvi supports db4
> just fine.  It does need a trivial patch for 4.4 though.
> Any objection to this?  Seems safe enough even for the freeze.

Go ahead.
The freeze is not on for anouth few hours anyway...

Home | Main Index | Thread Index | Old Index